﻿/*-----------------------------------------------------------
Author :Gahye, Park
Creative date :2022. 03. 11
-----------------------------------------------------------*/

/* btn_more */
.btn_more1 { position:absolute; display:block; top:.85rem; right:1rem; width:1.7rem; height:1.7rem; background:#fff; border-radius:50%; }
.btn_more1:before,
.btn_more1:after { content:"\e94a"; position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); font-family:"xeicon"; font-size:1.3rem; color:#03a365; -webkit-transition:transform .3s; transition:transform .3s; }
.btn_more2 { position:relative; display:block; }
.btn_more2:before { content:"\e914"; position:relative; display:block; font-family:"xeicon"; font-size:1.3rem; color:#fff; -webkit-transition:transform .3s; transition:transform .3s; }

/* 메인비주얼 */
.MVisual0029 { position:relative; height:100%; border-radius:3rem 3rem 0 3rem; overflow:hidden; }
.MVisual0029 .slider,
.MVisual0029 .slick-list,
.MVisual0029 .slick-track{height:100%; }
.MVisual0029 .item { overflow:hidden; line-height:0; background:rgba(0,0,0,0.15); }
.MVisual0029 .item img { position:relative; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0029 .item img.M_visual_m { display:none; }
.MVisual0029 .control { position:absolute; left:1rem; bottom:1.3rem; z-index:1; }
.MVisual0029 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgba(255, 255, 255, 0.25); color:#fff; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0029 .control > a.play { display:none; }

/* 식단 */
.meal_menu0029 { position:relative; height:100%; background:#fff; border-radius:1.5rem 0 1.5rem 1.5rem; overflow:hidden; }
.meal_menu0029 .tit_wrap { position:absolute; top:0; left:0; width:5.75rem; height:100%; z-index:1; background:#20b7e9; text-align:center; border-radius:0 1.5rem;}
.meal_menu0029 .tit_wrap h2 { position:relative; display:block; width:calc(100% - .5rem); margin:auto; padding-top:1rem; font-weight:600; font-size:.9rem; color:#fff; overflow:hidden; white-space:nowrap; }
.meal_menu0029 .tit_wrap .btn_more2{margin-top:.25rem; }
.meal_menu0029 .inner { position:relative; height:100%;padding:1rem 1rem 1rem 6.5rem; }
.meal_menu0029 .inner ul { overflow:hidden; overflow-y:auto; height:100%; }
.meal_menu0029 .inner li:not(.no_data) { padding-right:1rem; }
.meal_menu0029 .inner li + li { margin-top:1.5rem; }
.meal_menu0029 .inner .no_data { padding-top:.75rem; text-align:center; }
.meal_menu0029 .inner dl { position:relative; height:auto; }
.meal_menu0029 .inner dt { display:block; font-size:.75rem; font-weight:600; color:#2a2a2a; }
.meal_menu0029 .inner dt span { display:block; color:#20b7e9; }
.meal_menu0029 .inner dt span strong{display:inline-block; }
.meal_menu0029 .inner dt span em { position:relative; padding-left:1rem; }
.meal_menu0029 .inner dt span em:before { content:""; position:absolute; top:50%; left:.35rem; width:4px; height:4px; -webkit-transform:translateY(-50%); transform:translateY(-50%); background:#34b2b2; border-radius:50%; }
.meal_menu0029 .inner dd { margin-top:.25rem; color:#2a2a2a; font-size:.75rem; font-weight:600; word-break:keep-all; }
.meal_menu0029 > img { position:absolute; top:1.5rem; right:0; }

/* 캘린더 */
.pop_schedule0029 { position:relative; height:100%; padding:1rem; border-radius:1.5rem 1.5rem 0 1.5rem; background:#03a365; text-align:center; }
.pop_schedule0029 .sche_wrap { position:relative; border-radius:1.5rem; color:#fff; }
.pop_schedule0029 .month { position:relative; display:inline-block; margin-bottom:.75rem; }
.pop_schedule0029 .month:before{content:""; position:absolute; bottom:0; left:50%; width:calc(100% + .4rem); height:.55rem; background:#0c905d; border-radius:.275rem; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
.pop_schedule0029 .month a { position:relative; z-index:1; display:inline-block; font-size:1rem; }
.pop_schedule0029 .month a i { -webkit-transition:all .3s; transition:all .3s; }
.pop_schedule0029 .month > span { position:relative; z-index:1; margin:0 .5rem; font-size:.9rem; }
.pop_schedule0029 .month span em.year_sort { position:relative; font-size:0.9rem; font-weight:200; font-family:'Montserrat'; }
.pop_schedule0029 .month span em.month_sort { position:relative; display:inline-block; margin-left:.25rem; font-size:1.2rem; font-weight:500; color:#ffeb3f; font-family:'Montserrat'; }
.pop_schedule0029 .sche_table { border-radius:1rem; overflow:hidden; }
.pop_schedule0029 .sche_table table { font-family:"SCDream"; text-align:center; }
.pop_schedule0029 .sche_table table thead th { padding:.45rem 0; color:#fff; font-size:.7rem; background-color:#157d55; font-weight:600; }
.pop_schedule0029 .sche_table table thead th:first-of-type { padding-left:1rem; }
.pop_schedule0029 .sche_table table thead th:last-of-type { padding-right:1rem; }
.pop_schedule0029 .sche_table table tbody tr:first-of-type td { padding-top:.75rem; }
.pop_schedule0029 .sche_table table tbody tr:last-of-type td { padding-bottom:.75rem; }
.pop_schedule0029 .sche_table table tbody td { padding:.225rem 0; background:#fff; line-height:1; color:#595959; font-size:.7rem; text-align:center; font-family:'Montserrat'; font-weight:200; }
.pop_schedule0029 .sche_table table tbody td .sat { color:#0288d1; }
.pop_schedule0029 .sche_table table tbody td .sun { color:#ff5656; }
.pop_schedule0029 .sche_table table tbody tr td:first-of-type { padding-left:1rem; }
.pop_schedule0029 .sche_table table tbody tr td:last-of-type { padding-right:1rem; }
.pop_schedule0029 .sche_table table tbody td .event { position:relative; color:#033333; font-weight:500; z-index:1; }
.pop_schedule0029 .sche_table table tbody td .today { position:relative; color:#fff; font-weight:500; z-index:1; }
.pop_schedule0029 .sche_table table tbody td .event:before,
.pop_schedule0029 .sche_table table tbody td .today:before { content:""; position:absolute; top:50%; left:50%; width:1.25rem; height:1.25rem; z-index:-1; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); border-radius:50%;  }
.pop_schedule0029 .sche_table table tbody td .event:before { background:#c5edde; }
.pop_schedule0029 .sche_table table tbody td .today:before { background:#157d55; }
.pop_schedule0029 .sche_table table tbody td a span { position:relative; z-index:1; }
.pop_schedule0029 a,
.pop_schedule0029 a span { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0029 { position:relative; height:100%; padding:0.8rem 1rem 1rem; border-radius:1.5rem 0 1.5rem 1.5rem; background:#ffd259; }
.gallery0029:before { content:""; position:absolute; top:1.5rem; left:0; width:100%; height:2px; background:url(/images/schl/template/T0029/main/0029_tit_pt.png); }
.gallery0029 h2 { position:relative; display:inline-block; max-width:calc(100% - 2rem); margin-bottom:.5rem; color:#111; font-weight:700; font-size:.9rem; overflow:hidden; white-space:nowrap; }
.gallery0029 h2 > span { padding-right:1rem; }
.gallery0029 .list_box { height:9.25rem; overflow:hidden; }
.gallery0029 .list_box.no_data{width:100%; padding:3rem 0; text-align:center;}
.gallery0029 .list_box a { position:relative; display:block; padding-bottom:1rem; }
.gallery0029 .list_box a .img { position:relative; height:8.25rem; border-radius:1rem; overflow:hidden; background:rgba(0,0,0,.1); overflow:hidden; -webkit-transition:all .15s; transition:all .15s; }
.gallery0029 .list_box a .img img { position:absolute; top:50%; left:50%; display:block; width:100%; height:auto; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); -webkit-transition:all .3s; transition:all .3s; }
.gallery0029 .list_box a .txt { position:absolute; left:0; bottom:0; width:90%; height:2.1rem; padding:0 1.5rem; border-radius:0 1rem 0 1rem; line-height:2.1rem; background:#de7800; text-align:center; }
.gallery0029 .list_box a .txt strong { display:block; font-size:0.8rem; font-weight:500; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#fff; }
.gallery0029 .btn_more1{top:0.65rem;}
.gallery0029 .btn_more1:before,
.gallery0029 .btn_more1:after { color:#ffd259; }

/* 팝업존 */
.pop0029 { position:relative; width:100%; height:100%; background:#ffb186; border-radius:1.5rem 1.5rem 1.5rem 0; overflow:hidden; }
.pop0029 .tit_wrap { position:relative; width:100%; padding:0 1rem; z-index:1; }
.pop0029 .tit_wrap:after { content:""; display:block; clear:both; }
.pop0029 h2 { color:#111; font-weight:700; font-size:.9rem; line-height:2.75rem; max-width:calc(100% - 8rem); overflow:hidden; word-break:keep-all; }
.pop0029 .nss_pg { position:absolute; top:50%; right:1rem; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.pop0029 .nss_pg p { display:inline-block; vertical-align:middle; color:#222; font-size:.7rem; margin-right:0.5rem; letter-spacing: -0.1rem;}
.pop0029 .nss_pg p strong { color:#d2420c; font-weight:600; font-size:.8rem; }
.pop0029 .nss_pg p span { font-size:0.7rem; }
.pop0029 .nss_pg a { position:relative; display:inline-block; overflow:hidden; width:1.7rem; height:1.7rem; border-radius:50%; background:#f3874b; color:#fff; font-size:1.1rem; text-align:center; vertical-align:middle; }
.pop0029 .nss_pg a i,
.pop0029 .nss_pg a img { position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
.pop0029 .nss_pg .play { display:none; }
.pop0029 .pop_img { position:relative; height:11.25rem; overflow: hidden; background: #eee; }
.pop0029 .pop_img div,
.pop0029 .pop_img .item {height:100%;}
.pop0029 .pop_img .item a { display: block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop0029 .pop_img .item img {position:relative; max-width:100%; width:auto; height:100%;}

/* 게시판 */
.notice0029 { position:relative; overflow:hidden; height:100%; padding:0.7rem 1rem; border-radius:0 1.5rem 1.5rem 1.5rem; background:#fff; }
.notice0029 .titTab { padding-right:2rem; }
.notice0029 .titTab ul { margin:0 -.2rem; }
.notice0029 .titTab ul:after { content:""; display:block; clear:both; }
.notice0029 .titTab ul li{ position:relative; float:left; max-width:calc(100% / 3); padding:.2rem; font-size:1rem; font-weight:600; vertical-align:top; }
.notice0029 .titTab ul li:after { content:""; position:absolute; bottom:0; right:0; width:calc(100% + 1.5rem); height:100%; background:#fff; }
.notice0029 .titTab ul li a { position:relative; display:block; padding-bottom:.2rem; color:#555; line-height:1.25rem; font-size:.9rem; letter-spacing:-.1rem; z-index:1; }
.notice0029 .titTab ul li a span { position:relative; display:inline-block; max-width:100%; overflow:hidden; white-space:nowrap; }
.notice0029 .titTab ul li a:before { content:""; position:absolute; left:50%; bottom:-.45rem; width:0; height:.45rem; background:rgba(246,155,177,.7); border-radius:.25rem; z-index:-1; opacity:0; -webkit-transform:translateX(-50%); transform:translateX(-50%); -webkit-transition:all .15s; transition:all .15s; }
.notice0029 .list_box { display:none; }
.notice0029 .list_box ul { position:relative; padding-top:1.2rem; }
.notice0029 .list_box ul:before{content:""; position:absolute; top:0; left:50%; width:calc(100% + .25rem); height:1px; background:#656565; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
.notice0029 .list_box li { display:none; padding:.25rem 0; }
.notice0029 .list_box li:nth-of-type(-n + 5) { display:block; }
.notice0029 .list_box li a { position:relative; display:block; padding:0 4rem 0 .75rem; font-size:.75rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:400; color:#000; }
.notice0029 .list_box li a:before { content:""; position:absolute; left:.15rem; top:50%; left:0; width:3px; height:3px; background:#e66483; border-radius:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.notice0029 .list_box li a .date { position:absolute; right:0; top:0; color:#676767; font-size:0.7rem; font-weight:300; font-family:'Montserrat';}
.notice0029 .btn_more1 { background:#e66483; top:0.65rem;}
.notice0029 .btn_more1:before,
.notice0029 .btn_more1:after { color:#fff; }
/* 게시판 : 새글 */
.notice0029 .list_box li.new a { padding-left:1.95rem; }
.notice0029 .list_box li.new a:after { content:"N"; position:absolute; top:50%; left:.75rem; width:1rem; height:1rem; line-height:1rem; background:#e66483; color:#fff; font-size:.75rem; border-radius:50%; text-align:center; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.notice0029 .list_box li a.new { padding-left:1.95rem; }
.notice0029 .list_box li a.new:after { content:"N"; position:absolute; top:50%; left:.75rem; width:1rem; height:1rem; line-height:1rem; background:#e66483; color:#fff; font-size:.75rem; border-radius:50%; text-align:center; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
/* 게시판 : 데이터 없음 */
.notice0029 .list_box li.no_data { line-height:3rem; }
/* 게시판 :action */
.notice0029 .titTab ul li a.current { color:#222; font-weight:700; }
.notice0029 .titTab ul li a.current:before { width:100%; opacity:1; }
.notice0029 .list_box.on { display:block; }
.notice0029 a { -webkit-transition:all .15s; transition:all .15s; }

/* 바로가기 */
.M_link0029 { position:relative; height:100%; }
.M_link0029 ul { display:table; table-layout:fixed; width:100%; }
.M_link0029 li { position:relative; display:table-cell; vertical-align:top; }
.M_link0029 li a { display:block; position:relative; width:100%; word-break:keep-all; text-align:center; }
.M_link0029 li a .img { position:relative; display:block; width:3.7rem; height:3.7rem; margin:auto; }
.M_link0029 li a img { display:block; max-width:100%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0029 li a p { max-height:2rem; margin-top:.8rem; padding:0 .25rem; font-size:0.8rem; line-height:1.2; overflow:hidden; font-weight:600; color:#111; word-break:break-all; }
.M_link0029 li a,
.M_link0029 li a p { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4; background:#fff; }
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}


@media (max-width:1240px) { 
	/* 팝업존 */
	.pop0029 .pop_img .item img {width:auto; height:100%;}

}
@media (max-width:1200px) {
	/* btn_more */
	.btn_more1 { top:1rem; width:1.5rem; height:1.5rem; }
	.btn_more2:before { font-size:1rem; }
	
	/* 팝업존 */
	.pop_schedule0029 .month > span { margin:0 .25rem; }
	.pop_schedule0029 .month span em.year_sort,
	.pop_schedule0029 .month span em.month_sort { font-size:.9rem; }
	.pop_schedule0029 .month > span { font-size:.8rem; }
	.pop_schedule0029 .sche_table table thead th { font-size:.7rem; }
	.pop_schedule0029 .sche_table table thead th:first-of-type { padding-left:.5rem; }
	.pop_schedule0029 .sche_table table thead th:last-of-type { padding-right:.5rem; }
	.pop_schedule0029 .sche_table table tbody td { padding:.15rem 0; }
	.pop_schedule0029 .sche_table table tbody tr td:first-of-type { padding-left:.5rem; }
	.pop_schedule0029 .sche_table table tbody tr td:last-of-type { padding-right:.5rem; }
	
	/* 갤러리 */
	.gallery0029 .list_box { height:8.5rem;}
	.gallery0029 .list_box a .img { height:7.5rem; }
	
	/* 식단 */
	.meal_menu0029 .inner { padding:.75rem 1rem 1rem 6.5rem; }
	.meal_menu0029 .tit_wrap h2 { padding-top:.75rem; font-size:.8rem; }
	.meal_menu0029 .inner dt,
	.meal_menu0029 .inner dd { font-size:.7rem; }
	
	/* 게시판 */
	.notice0029 .titTab { padding-right:1.75rem; }
	.notice0029 .titTab ul li a { line-height:1rem; }
	.notice0029 .btn_more1 { top:.75rem; }

}
@media (max-width:1024px) { 
	/* 바로가기 */
	.M_link0029 li a p { font-size:.8rem; }
	
	/* 식단 */
	.meal_menu0029 .inner{padding:.75rem 1rem .75rem 6.5rem; }
}

@media (min-width:951px) { 
	/* btn_more active */
	.btn_more1:hover:before,
	.btn_more1:focus:before { -webkit-transform:translate(-50%, -50%) rotate(180deg); transform:translate(-50%, -50%) rotate(180deg); }
	.btn_more1:hover:after,
	.btn_more1:focus:after { -webkit-transform:translate(-50%, -50%) rotate(90deg); transform:translate(-50%, -50%) rotate(90deg); }
	.btn_more2:hover:before,
	.btn_more2:focus:before { -webkit-transform:rotate(180deg); transform:rotate(180deg); }
	
	/* 메인비주얼 active */
	.MVisual0029 .control > a:hover,
	.MVisual0029 .control > a:focus { background:rgba(255, 255, 255, 0.4); }
	
	/* 캘린더 active */
	.pop_schedule0029 .month a.prev:hover i,
	.pop_schedule0029 .month a.prev:focus i { -webkit-transform:translateX(-3px); transform:translateX(-3px); }
	.pop_schedule0029 .month a.next:hover i,
	.pop_schedule0029 .month a.next:focus i { -webkit-transform:translateX(3px); transform:translateX(3px); }
	
	/* 갤러리 active */
	.gallery0029 .list_box a:hover .img > span,
	.gallery0029 .list_box a:focus .img > span { -webkit-transform:translate(-50%, -50%) scale(1.1); transform:translate(-50%, -50%) scale(1.1); }
	.gallery0029 .list_box a:hover .txt strong,
	.gallery0029 .list_box a:focus .txt strong { text-decoration:underline; }
		
	/* 게시판 active */
	.notice0029 h2 a:hover,
	.notice0029 h2 a:focus { color:#222; font-weight:700; }	
	.notice0029 .list_box a.topList:hover,
	.notice0029 .list_box a.topList:focus { border-color:#2cafe1; }
	.notice0029 .list_box a.topList:hover dt,
	.notice0029 .list_box a.topList:focus dt { text-decoration:underline; color:#0e498f; }
	.notice0029 .list_box li a:hover,
	.notice0029 .list_box li a:focus { text-decoration:underline; }
	.notice0029 .list_box li a:hover:before,
	.notice0029 .list_box li a:focus:before { -webkit-transform:translateY(-50%) rotate(35deg); transform:translateY(-50%) rotate(35deg) }
	
	/* 바로가기1 active */
	.M_link0029 li a:hover img,
	.M_link0029 li a:focus img { transform:translateY(-5px); -webkit-transform:translateY(-5px); }
	
	/* 배너존 : active */
	.banner_zone .btn a:hover,
	.banner_zone .btn a:focus{background:#f1f1f1;}
}
@media (max-width: 860px) {
    

	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}
@media (max-width:768px) { 
	/* 메인비주얼 */
	.MVisual0029 .item img{max-width:100%; height:auto; }
	
	/* 식단 */
	.meal_menu0029{border-radius:1.5rem; }
	.meal_menu0029 .inner { height:7.6rem; padding:3.5rem 1.25rem .75rem 1.25rem ;}
	.meal_menu0029 .tit_wrap { width:100%; height:auto; padding:.75rem 3rem .75rem 1.25rem; border-radius:1.2rem 1.2rem 0 1.2rem; text-align:left; }
	.meal_menu0029 .tit_wrap h2 { padding-top:0; }
	.meal_menu0029 .tit_wrap .btn_more2 { position:absolute; top:50%; right:1rem; margin-top:0; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
	
	/* 갤러리 */
	.gallery0029 .list_box { height:16rem;}
	.gallery0029 .list_box a .img { height:15rem; }
	
	/* 팝업존 */
    .pop0029 .pop_img{ height:auto; text-align:center; }
    .pop0029 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none;}
	
	/* 바로가기 */
	.M_link0029 ul{display:block; font-size:0; margin:-.25rem 0; }
	.M_link0029 li { display:inline-block;; width:calc(100% / 3); padding:.25rem 0; }
	.M_link0029 li a p { height:2rem; }
	
	/* 게시판 */
	.notice0029{border-radius:0 1.5rem 1.5rem 1.5rem; }
}

@media (max-width:560px) { 
    /* 게시판 */
    .notice0029 .titTab ul li {max-width:100%; margin:.15rem !important; }
    .notice0029 .titTab ul li a{padding-bottom:0; }
    .notice0029 .titTab ul li a:before{bottom:0; }
    
    /* 갤러리 */
	.gallery0029 .list_box { height:14rem;}
	.gallery0029 .list_box a .img { height:13rem; }

	/* 바로가기 */
	.M_link0029 li a .img{width:3rem; height:auto;}
}
@media (max-width:480px) { 
    
    /* 갤러리 */
	.gallery0029 .list_box { height:9rem;}
	.gallery0029 .list_box a .img { height:8rem; }
}
@media (max-width:380px) { 
}